#{extends 'border.html'/}
<div class="mobile-all-komoditas-wrapper">

	#{list allKomoditas.keySet(), as:'komKey'}
	<h5>${komKey}</h5>
	<ul>
		#{list allKomoditas.get(komKey), as:'komVal'}
		<li><a href="@{PublikCtr.allKategori(komVal?.id)}">${komVal?.nama_komoditas.capFirst()}</a></li>
		#{/list}
	</ul>
	#{/list}

</div>